できません。


アップデートをダウングレード等することはできず、現在米国内に居住していない限り、米国の地域設定を選択するのは不可能です。